MongoInt32::__toString
MongoInt64::__construct
Les types
PHP Manual

# La classe MongoInt64

(PECL mongo >=1.0.9)

## Introduction

la classe peut être utilisée pour sauvegarder les entiers 64 bits dans la base de données sur un système 32 bits.

## Synopsis de la classe

MongoInt64 {
/* Champs */
public string $value ;
/* Méthodes */
public __construct ( string `$value` )
public string __toString ( void )
}

## Fields

value
  C'est la valeur textuelle du nombre 64-bit. Actuellement, la 123ème valeur sera "123".

## Sommaire

- MongoInt64::__construct — Crée un nouvel entier 64-bit
- MongoInt64::__toString — Retourne la représentation sous forme de chaîne de caractères d'un entier 64-bit

MongoInt32::__toString
MongoInt64::__construct
Les types
PHP Manual